* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(0,169,107, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.en_224-c:after { display: table; content: ''; clear: both; }

.g_90__obpo { clear: both; }

.jld_1-gcl { width: 1000px; margin: 0 auto; }


.wa_341__s
{
	display: block;
}

.wa_341__s:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.jld_1-gcl
{
	margin-top: 70px;
}

.a_421__vlv 
{
	display: table;
	position: relative;
}



.jxgcg_273__rkgh
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.jxgcg_273__rkgh > a
{
	display: block;
	float: left;
}

.jxgcg_273__rkgh > a.cjwae_35-tfab
{
	margin-right: 10px;
}

.jxgcg_273__rkgh > a.ufpv_487__u
{
	margin-right: 10px;
}


.jxgcg_273__rkgh > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.jxgcg_273__rkgh > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.jxgcg_273__rkgh > a.cjwae_35-tfab > div > span
{
	background-image: url(../images/FB.png);
}

.jxgcg_273__rkgh > a.ufpv_487__u > div > span
{
	background-image: url(../images/X.png);
}

.jxgcg_273__rkgh > span.nica_31-eci
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.e_520__fa 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.ff_490-wciyh { background-color: #171717; }

.ff_490-wciyh .u_472__bh 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.ff_490-wciyh .suut-395_jihgc { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.ff_490-wciyh .suut-395_jihgc > .fja_120-nnsd
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.suut-395_jihgc .fx_683__kirgk
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(0,169,107, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.vp-922_abdo
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.vp-922_abdo > .bljd_186__bqjb 
{
	float: right;
}


.vp-922_abdo > .bljd_186__bqjb > .swk_15-ozl
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.vp-922_abdo > .bljd_186__bqjb > .swk_15-ozl > .goiq_138-d
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.vp-922_abdo > .bljd_186__bqjb > .swk_15-ozl.active > .goiq_138-d
{
	visibility: visible;
}

.vp-922_abdo > .bljd_186__bqjb > .swk_15-ozl > .goiq_138-d > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.vp-922_abdo > .bljd_186__bqjb > .swk_15-ozl > .goiq_138-d > ul > li
{
	display: block;
}

.vp-922_abdo > .bljd_186__bqjb > .swk_15-ozl > .goiq_138-d > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.vp-922_abdo > .bljd_186__bqjb > .swk_15-ozl > .goiq_138-d > ul > li:last-child > a
{
	padding-bottom: 10px
}


.vp-922_abdo > .bljd_186__bqjb > .swk_15-ozl > .goiq_138-d > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.vp-922_abdo > .bljd_186__bqjb > .swk_15-ozl > .goiq_138-d > ul > li > a:hover
{
	color: rgba(0,169,107, 1);
	background: #f0f0f0;
}


.vp-922_abdo > .bljd_186__bqjb > .swk_15-ozl > .goiq_138-d > ul > li > a > .e-188_jyg
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.vp-922_abdo > .bljd_186__bqjb > .swk_15-ozl > .goiq_138-d > ul > li > a > .e-188_jyg > .kh_528-y
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.vp-922_abdo > .bljd_186__bqjb > .swk_15-ozl > .goiq_138-d > ul > li > a:hover > .e-188_jyg > .kh_528-y
{
	 
}

.vp-922_abdo > .bljd_186__bqjb > .swk_15-ozl > .goiq_138-d > ul > li > a > .e-188_jyg > .kh_528-y > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.vp-922_abdo > .bljd_186__bqjb > .swk_15-ozl > .goiq_138-d > ul > li > a > .vd_146__w
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.vp-922_abdo > .bljd_186__bqjb > .swk_15-ozl > .goiq_138-d > ul > li > a:hover > .vd_146__w
{
	text-decoration: underline;
}




.bljd_186__bqjb > .swk_15-ozl > .x-964_vjauu
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.bljd_186__bqjb > .swk_15-ozl.active > .x-964_vjauu
{
	background: #f5f5f5;
}


.bljd_186__bqjb > .swk_15-ozl > .x-964_vjauu > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.vp-922_abdo .jkb-94_qqmu
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.vp-922_abdo .jkb-94_qqmu > span
{
	display: inline-block;
	color: #f5f5f5;
}


.vp-922_abdo .swk_15-ozl.active .jkb-94_qqmu > span
{
	color: #171717;
}



.vp-922_abdo .ebz_227__gy
{
	height: 24px;
	width: 34px;
}

.vp-922_abdo .ebz_227__gy > .uxei_415-si
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.vp-922_abdo .swk_15-ozl.active .ebz_227__gy > .uxei_415-si
{
	border:1px solid #171717;
}

.vp-922_abdo .ebz_227__gy > .uxei_415-si > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.f_788-vy 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.f_788-vy > .nfjn_757-veeum
{
	display: table;
	margin-top: 70px;
}



.f_788-vy > .nfjn_757-veeum > *
{
	display: table-cell;
	vertical-align: middle;
}

.f_788-vy > .nfjn_757-veeum > .afkj_31__coj
{
	width: 440px;
	max-width: 440px;
}

.f_788-vy > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.f_788-vy > h1 .oe_451-ra
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.f_788-vy > .ev-725_teg
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.afkj_31__coj > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(0,169,107, 1);
}


.afkj_31__coj > .j-15_jshbj
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.j-15_jshbj.zjh-235_v
{
	margin-right: 100px;
}


.j-15_jshbj > h3.jj_486-pkhb
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.j-15_jshbj.zjh-235_v > h3.jj_486-pkhb
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.afkj_31__coj > .j-15_jshbj .fb_794-fhfw
{
	
}


.j-15_jshbj .gp_710-pb
{
	display: none;
}


.j-15_jshbj .fb_794-fhfw.qsjj-45_g
{
	margin-top: 20px;
}

.j-15_jshbj .fb_794-fhfw .h_610-gvta {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.j-15_jshbj.zjh-235_v .fb_794-fhfw .h_610-gvta
{
	font-size: 16px;
	font-weight: normal;
}



.j-15_jshbj .fb_794-fhfw > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.j-15_jshbj.zjh-235_v .fb_794-fhfw > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.j-15_jshbj .fb_794-fhfw .sla_235__dzjt {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.j-15_jshbj.zjh-235_v .fb_794-fhfw .sla_235__dzjt
{
	max-width: 384px;
	font-size:16px;
}

.j-15_jshbj .hndgz_768__am {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.j-15_jshbj.zjh-235_v .hndgz_768__am 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.zroh_954__knhgm
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.zroh_954__knhgm > .u-710_nbihc
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.zroh_954__knhgm > .u-710_nbihc.g-831_fwfdq
{
	right: -10px;
	top:-10px;
}

.zroh_954__knhgm > .u-710_nbihc.ikajl_667-gdb
{
	top:0px;
	right: -20px;
}

.zroh_954__knhgm > .u-710_nbihc > .fi_707-pui
{
	display: table-cell;
	vertical-align: middle;
}


.zroh_954__knhgm > .u-710_nbihc .bie_396__yns
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.zroh_954__knhgm > .u-710_nbihc .sto-462_sig
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.vus-896_y > .zroh_954__knhgm > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.f_788-vy > .nfjn_757-veeum > .u-445_y
{
	width: 280px;
}


.u-445_y > .ekf_746-iiavs
{
    font-size: 16px;
    line-height: 180%;
}


.u-445_y > .ekf_746-iiavs > b, .u-445_y > .ekf_746-iiavs > h2, .u-445_y > .ekf_746-iiavs > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.u-445_y > .ekf_746-iiavs > ol
{
	padding-left: 20px;
}


main
{
	
}


.dlipj_961__osbqi
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.d_874-iisc
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.d_874-iisc > li
{
	display: inline-block;
}

.d_874-iisc > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(0,169,107, 1);
}

.d_874-iisc > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.d_874-iisc > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.d_874-iisc > li.active > a
{
	color: #545454;
}




.jen-280_naf 
{ 
	margin-bottom: 50px; 

}



.jen-280_naf > .fr_797-cthv
{
	 padding: 30px;
	overflow: hidden;
}


.jen-280_naf > .fr_797-cthv:after { display: table; content: ''; clear: both; }




.jen-280_naf h1 
{ 
	color: rgba(0,169,107, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.jen-280_naf h1 .oe_451-ra
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.jen-280_naf h2 
{ 
	color: rgba(0,169,107, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.jen-280_naf h2:first-child
{
	padding-top: 0px;
}

.jen-280_naf .fr_797-cthv > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.jen-280_naf .fr_797-cthv > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.jen-280_naf h2:first-child
{
	padding-top: 0px;
	color: rgba(0,169,107, 1); 
}


.jen-280_naf h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.jen-280_naf h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.jen-280_naf h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.fr_797-cthv ul { margin-top: 12px; }


.fr_797-cthv ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.fr_797-cthv ul.clear > li, .fr_797-cthv ol.clear > li 
{
	clear: both;
}

.fr_797-cthv ul.clear > li:after, .fr_797-cthv ol.clear > li:after { display: block; content: ''; clear: both; }


.fr_797-cthv ul.fhw_942__u
{
	margin-top: 0px !important;
}

.fr_797-cthv ul.fhw_942__u > li 
{
	margin-left: 0px !important;
}

.fr_797-cthv ol { margin-left: 20px; margin-top: 12px; }

.fr_797-cthv ol > li { padding-left: 6px;  margin-bottom: 12px;}


.fr_797-cthv ul.list-recomend
{
	
}

.fr_797-cthv ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.fr_797-cthv ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.fr_797-cthv ul.list-recomend > li .dscr_img .date, .fr_797-cthv ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.fr_797-cthv ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.fr_797-cthv .apwc_719-kc > .qpxsz_747__gxvce
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.fr_797-cthv .apwc_719-kc > .k_613-r
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(0,169,107, 1);
}


.jen-280_naf > .fr_797-cthv.dlipj_961__osbqi.olo_528__x 
{
	margin-bottom: 50px;
}


.jen-280_naf > .fr_797-cthv.dlipj_961__osbqi.olo_528__x h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(0,169,107, 1);
}


.olo_528__x table.iss_407__awf th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.olo_528__x table.iss_407__awf tfoot td b
{
	text-align: center;
}


.olo_528__x table.iss_407__awf td
{
	width: 50%;
}


.jen-280_naf table { border-collapse: separate; border-spacing: 3px; }

.jen-280_naf td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.jen-280_naf th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.iss_407__awf
{
	width: 100%;
}

table.iss_407__awf td
{
	padding: 0;
}

table.iss_407__awf a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.iss_407__awf a:hover
{
	background: rgba(0,169,107, 1);
	color: white;
}


table.a-415_ree
{
	width: 100%;
}


table.a-415_ree th
{
	text-align: left;
	font-weight: bold;
}

table.a-415_ree th.thmm_195__ff
{
	max-width: 200px;
}
table.a-415_ree th.bfmkg_537-vb
{
	max-width: 100px;
}
table.a-415_ree th.yfxj-406_hn
{
	
}

table.a-415_ree td
{
	padding: 5px 10px;
}

table.a-415_ree tr.r_350__kd td
{
	font-weight: bold;
	border-top: 2px solid rgba(0,169,107, 1);
	border-bottom: 2px solid rgba(0,169,107, 1);
}

table.a-415_ree tr.r_350__kd td:first-child
{
	border-left: 2px solid rgba(0,169,107, 1);
}

table.a-415_ree tr.r_350__kd td:last-child
{
	border-right: 2px solid rgba(0,169,107, 1);
}

table.a-415_ree tr:hover td
{
	background-color: rgba(0,169,107, 0.2);
}

table.a-415_ree td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.h-540_dgich.jy_125-tie
{ 
	margin-bottom: 50px; 

}


.h-540_dgich.jy_125-tie h2 
{ 
	color: rgba(0,169,107, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.qd_175-ptegk
{
	padding: 30px;
}


.h-540_dgich ul
{
	display: block;
}

.h-540_dgich ul.fhw_942__u > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.h-540_dgich ul.fhw_942__u > li:after
{ display: table; content: ''; clear: both; }



.h-540_dgich ul.fhw_942__u > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.h-540_dgich ul.fhw_942__u > li:not(:last-child)
{
	padding-top: 30px;
}


.h-540_dgich ul.fhw_942__u > li:last-child, .h-540_dgich.ebj_905-h .fr_797-cthv ul > li:last-child
{
	margin-bottom: 0px;
}


.h-540_dgich ul.fhw_942__u > li .v-97_hgg
{
	margin-bottom: 12px;
}

.h-540_dgich ul.fhw_942__u > li .v-97_hgg > i
{
	font-size: 18px;
	font-style: italic;
}

.h-540_dgich ul.fhw_942__u > li .fb-878_a
{
	float: left;
}


.h-540_dgich ul.fhw_942__u > li .fb-878_a img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.h-540_dgich ul.fhw_942__u > li .bxfc-60_s
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.h-540_dgich ul.fhw_942__u > li .item_rev
{
	display: none;
}

.h-540_dgich .nfq_324__e
{
	margin-top: 20px;
	text-align: center;
}



.h-540_dgich .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.gde_141-iyhc.jy_125-tie
{ 
	margin-bottom: 50px; 

}

.gde_141-iyhc.jy_125-tie h2 
{ 
	color: rgba(0,169,107, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.gde_141-iyhc.jy_125-tie ul
{
	display: table;
	width: 100%;
}

.gde_141-iyhc.jy_125-tie ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.gde_141-iyhc.ebj_905-h .fr_797-cthv ul > li
{
	display: block;
	margin-bottom: 20px;
}


.gde_141-iyhc ul > li:last-child, .gde_141-iyhc.ebj_905-h .fr_797-cthv ul > li:last-child
{
	margin-bottom: 0px;
}


.gde_141-iyhc ul > li .tezg_427__kect
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(0,169,107, 1);
}


.gde_141-iyhc ul > li .jeo-263_tyiow
{
	overflow: hidden;
    border: 2px solid rgba(0,169,107, 1);
}

.gde_141-iyhc ul > li .jeo-263_tyiow > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.gde_141-iyhc ul > li .cgbo-809_xw
{
	margin-bottom: 12px;
}

.gde_141-iyhc ul > li .yl_212__lfgm
{
	color: #777777;
}



.gde_141-iyhc .wl_560__wjjg
{
	margin-top: 20px;
	text-align: center;
}




.fvhec-928_f 
{ 
	margin-bottom: 50px;
}

.fvhec-928_f .h_341__hp:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.fvhec-928_f .h_341__hp 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.fvhec-928_f .h_341__hp img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.fvhec-928_f .u_4-dp 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.er-229_fdgn
{
	display: block;
	line-height: 130%;

}

.er-229_fdgn > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.er-229_fdgn > div > dt
{
	display:inline-block;
}

.er-229_fdgn > div > dd
{
	display:inline;
}

.fvhec-928_f .ger_450__gaerg
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.fvhec-928_f h2 
{ 
    color: rgba(0,169,107, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.fhch_799-dt {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(0,169,107, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.fhch_799-dt > .irgkb_4-cpbrn
{
	display: table;
	width: 100%;
}


.fhch_799-dt > .irgkb_4-cpbrn > *
{
	display: table-cell;
	vertical-align: top;
}


.fhch_799-dt .zroh_954__knhgm > img
{
	max-width: 400px;
}



.rjhpa_260__wawe 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.bkofr-590_hft
{
	display: block;
	margin-right: 40px;
}


.bkofr-590_hft li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.bkofr-590_hft li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.bkofr-590_hft li a:hover
{
	text-decoration: underline;
}

.lij_347__uidc { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.lij_347__uidc .rgjfg-820_apc
{
	display: block;
	text-decoration: none;
}

.lij_347__uidc .rgjfg-820_apc .oe_451-ra
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.lij_347__uidc h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.lij_347__uidc .e-693_lgry
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,169,107, 1);

}


.e-693_lgry a
{
	color: #FFFFFF;
	text-decoration: none;
}

.e-693_lgry a:hover
{
	text-decoration: underline;
}



.lij_347__uidc .jxph_34-cj
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,169,107, 1);
}


.lij_347__uidc .ep_799-jh
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,169,107, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.zbb_714-e
{
	padding: 30px;
    overflow: hidden;
}


.zbb_714-e > .qfdra_212-mgs
{
	float: right;
	width: 50%;
}

.zbb_714-e > .qfdra_212-mgs > .qpqq_866__ulepd
{
	padding-left: 20px;
	border-left: 3px solid rgba(0,169,107, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.zbb_714-e > .qfdra_212-mgs > .qpqq_866__ulepd > .er-229_fdgn
{
	margin-top: 20px;
}

.zbb_714-e > .ka-69_fa
{
	float: left;
	width: 50%;
}

.zbb_714-e > .ka-69_fa form
{
	display: block;
	width: 100%;
}

.zbb_714-e > .ka-69_fa .ecdg-925_agjf
{
	margin-top: 20px;
}

.zbb_714-e > .ka-69_fa .iebje_442__a
{
	display: none;
}


.zbb_714-e > .ka-69_fa .ecdg-925_agjf label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.zbb_714-e > .ka-69_fa .ecdg-925_agjf input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.zbb_714-e > .ka-69_fa .ecdg-925_agjf textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.zbb_714-e > .ka-69_fa .ecdg-925_agjf .sjru_363-faf {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.zbb_714-e > .ka-69_fa .hs_112__g
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(0,169,107, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.jld_1-gcl { width: 100%; }
	
.ff_490-wciyh { text-align: center; }
	
	
	
	
.ff_490-wciyh .suut-395_jihgc
	{
		
		
	}

	
	

	
	
	
	.jxgcg_273__rkgh
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.jxgcg_273__rkgh > a
{
	
}

	
.jxgcg_273__rkgh > a.ufpv_487__u
{
	margin-right: 0px;
}
	
.jxgcg_273__rkgh > a > div
{
    width: 24px;
	height: 24px;
}

.jxgcg_273__rkgh > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.jxgcg_273__rkgh > a.cjwae_35-tfab > div > span
{
	
}

.jxgcg_273__rkgh > a.ufpv_487__u > div > span
{
	
}


.jxgcg_273__rkgh > span.nica_31-eci
{
	display: none;
}
	

	
	
	.e_520__fa
	{
		width: auto;
	}
	
	
	.vp-922_abdo
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.vp-922_abdo > .bljd_186__bqjb > .swk_15-ozl:not(.active)
	{
		position: relative;
	}
	
	
		.vp-922_abdo > .bljd_186__bqjb > .swk_15-ozl.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.bljd_186__bqjb > .swk_15-ozl > .x-964_vjauu
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.vp-922_abdo > .bljd_186__bqjb > .swk_15-ozl > .goiq_138-d
	{
		
		display: none;
	}
	


.vp-922_abdo > .bljd_186__bqjb > .swk_15-ozl.active > .goiq_138-d
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.vp-922_abdo > .bljd_186__bqjb > .swk_15-ozl > .goiq_138-d > ul
{
	display: block;
	max-height:300px;
}

.vp-922_abdo > .bljd_186__bqjb > .swk_15-ozl > .goiq_138-d > ul > li
{
	
}
	
	
.vp-922_abdo > .bljd_186__bqjb > .swk_15-ozl > .goiq_138-d > ul > li:after 
{ display: table; content: ''; clear: both; }	

.vp-922_abdo > .bljd_186__bqjb > .swk_15-ozl > .goiq_138-d > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.vp-922_abdo > .bljd_186__bqjb > .swk_15-ozl > .goiq_138-d > ul > li:last-child > a
{
	padding-bottom: 10px
}


.vp-922_abdo > .bljd_186__bqjb > .swk_15-ozl > .goiq_138-d > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.vp-922_abdo > .bljd_186__bqjb > .swk_15-ozl > .goiq_138-d > ul > li > a > .vd_146__w
{
	font-size: 14px;	
}
	
	
	
.bljd_186__bqjb > .swk_15-ozl > .x-964_vjauu > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.bljd_186__bqjb > .swk_15-ozl.active > .x-964_vjauu > *
{
	font-size: 16px;
}	
		
.bljd_186__bqjb > .swk_15-ozl:not(.active) > .x-964_vjauu > .jkb-94_qqmu
{
	display: none;
}
	
	
	
.vp-922_abdo .ebz_227__gy
{
	width: 24px;
}

.vp-922_abdo .ebz_227__gy > .uxei_415-si
{
	width: 24px;
	height: 24px;
}
	
	
.vp-922_abdo .swk_15-ozl:not(.active) .ebz_227__gy > .uxei_415-si
{
	margin-left: 0px;
}

.vp-922_abdo .swk_15-ozl.active .ebz_227__gy > .uxei_415-si
{
	border:1px solid #171717;
}

.vp-922_abdo .ebz_227__gy > .uxei_415-si > img
{
	height: 24px;
}
	

.ff_490-wciyh .suut-395_jihgc > .fja_120-nnsd
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.suut-395_jihgc .fx_683__kirgk
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.vp-922_abdo.g-831_fwfdq
	{
		float: none;
	}
	
.vp-922_abdo.g-831_fwfdq > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.vp-922_abdo .v-97_hgg
	{
		line-height: 18px;
	}
	
	.vp-922_abdo .ebz_227__gy > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.vp-922_abdo .ebz_227__gy > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.f_788-vy {
    padding: 30px 20px;
	}
	
	.f_788-vy > .nfjn_757-veeum
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.f_788-vy > .nfjn_757-veeum > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.f_788-vy > .nfjn_757-veeum > .vus-896_y
	{
		padding-top: 10px
	}
	
	.f_788-vy > .nfjn_757-veeum > .afkj_31__coj
	{
		width: 100%;
		padding-top: 30px
	}
	
	.afkj_31__coj > .j-15_jshbj
	{
		margin: 20px 0px 0px 0px;
	}
	
	.vus-896_y > .zroh_954__knhgm > img
	{
		max-width: none;
		width: 100%;
	}
	
	.f_788-vy > .nfjn_757-veeum > .u-445_y
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.jld_1-gcl
	{
		margin-top: 30px;
	}
		
	.jen-280_naf { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.jen-280_naf h2 { padding-bottom:20px; }
	.jen-280_naf > .fr_797-cthv
	{
		padding: 20px;
	}

	.jen-280_naf p + h2 { }
	.jen-280_naf ul { }
	.jen-280_naf li { }
	.jen-280_naf table { width: 100% !important; }
	
	.jen-280_naf img { max-width: 100% !important; }
	

	.h-540_dgich.jy_125-tie
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.h-540_dgich.jy_125-tie h2
	{
		padding-bottom: 20px;
	}
	
	.h-540_dgich.jy_125-tie ul
	{
		display: block;
	}
	
	.h-540_dgich.jy_125-tie ul > li
	{
		display: block;
		width: 100%;
	}
	
	.h-540_dgich.jy_125-tie ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.h-540_dgich ul.fhw_942__u > li > .fb-878_a
	{
		float: none !important;
	}
	
	.h-540_dgich ul.fhw_942__u > li > .bxfc-60_s
	{
		padding: 0px;
	}
	
	
		.gde_141-iyhc.jy_125-tie
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.gde_141-iyhc.jy_125-tie h2
	{
		padding-bottom: 20px;
	}
	
	.gde_141-iyhc.jy_125-tie ul
	{
		display: block;
	}
	
	.gde_141-iyhc.jy_125-tie ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.gde_141-iyhc.jy_125-tie ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.gde_141-iyhc.jy_125-tie ul > li .bxfc-60_s
	{
		padding: 0px;
	}
	
	.qd_175-ptegk
	{
		    padding: 20px;
	}
	
	
	.fvhec-928_f
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.fvhec-928_f h2
	{
		padding-bottom: 20px;
		
	}
	
	.fvhec-928_f .h_341__hp
	{
		padding: 20px;
	}
	
	.fvhec-928_f .h_341__hp img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.fvhec-928_f .ger_450__gaerg
	{
		padding-left: 0px;
	}
	
	
	
	
	.fhch_799-dt
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.fhch_799-dt > .irgkb_4-cpbrn
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.irgkb_4-cpbrn > .zqcj-660_v
	{
		display: block;
	}
	
	.irgkb_4-cpbrn > .wka_509__f
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.irgkb_4-cpbrn > .wka_509__f > .zroh_954__knhgm
	{
		
	}
	
	
	.j-15_jshbj.zjh-235_v
	{
		margin-right: 0;
	}
	
	
	.j-15_jshbj.zjh-235_v .fb_794-fhfw > input
	{
		max-width: none;
	}
	
	.j-15_jshbj.zjh-235_v .hndgz_768__am
	{
		max-width: none;
	}
	
	
	.zroh_954__knhgm > .u-710_nbihc.ikajl_667-gdb
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.lij_347__uidc
	{
		text-align: center;
	}
	
	.bkofr-590_hft
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.bkofr-590_hft li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.bkofr-590_hft li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.d_874-iisc
	{
		margin-left: 20px !important;
		
	}
	
	.d_874-iisc > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.jen-280_naf table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.iss_407__awf a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.jen-280_naf > .fr_797-cthv.brxh-958_e
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.fr_797-cthv ul.list-recomend > li
{
	display: block;
}
	
.zbb_714-e > .ka-69_fa
{
	width: 100%;
	float: none;
}
	
.zbb_714-e > .qfdra_212-mgs
{
	width: 100%;
	float: none;
}

.zbb_714-e > .qfdra_212-mgs > .qpqq_866__ulepd
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.eri-414_uje, .sv_163-ikar, .zwnip_788__aoh
{
	
}

body.sv_163-ikar .jld_1-gcl
{
	width: 800px;
}

body.sv_163-ikar section.jld_1-gcl
{
	margin-top: 50px;
}

body.sv_163-ikar .jxgcg_273__rkgh > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.sv_163-ikar .jxgcg_273__rkgh > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.sv_163-ikar .ff_490-wciyh .u_472__bh 
{
	margin: 0;
	margin-left: 20px;
}

body.sv_163-ikar .ff_490-wciyh .suut-395_jihgc
{
	padding: 10px 0 10px 0px; 
}

body.sv_163-ikar .suut-395_jihgc .fx_683__kirgk
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.sv_163-ikar .suut-395_jihgc > .fja_120-nnsd
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.sv_163-ikar .vp-922_abdo > .bljd_186__bqjb > .swk_15-ozl > .goiq_138-d > ul > li > a > .e-188_jyg > .kh_528-y
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.sv_163-ikar .vp-922_abdo > .bljd_186__bqjb > .swk_15-ozl > .goiq_138-d > ul > li > a > .e-188_jyg > .kh_528-y > img
{
	height: 22px;
}

body.sv_163-ikar .vp-922_abdo .ebz_227__gy > .uxei_415-si
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.sv_163-ikar .swk_15-ozl.active .ebz_227__gy > .uxei_415-si
{
	border: none;
}

body.sv_163-ikar .vp-922_abdo .ebz_227__gy > .uxei_415-si > img
{
	height: 24px;
}

body.sv_163-ikar .f_788-vy 
{
	padding:50px 0px;
}

body.sv_163-ikar .j-15_jshbj > h4.jj_486-pkhb
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.sv_163-ikar .j-15_jshbj .hndgz_768__am
{
	border-radius: 0px;
}

body.sv_163-ikar .zroh_954__knhgm > .u-710_nbihc
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.sv_163-ikar .zroh_954__knhgm > .u-710_nbihc
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.sv_163-ikar .zroh_954__knhgm > .u-710_nbihc .bie_396__yns
{
	top: -20px;
}


body.sv_163-ikar .zroh_954__knhgm > .u-710_nbihc .sto-462_sig
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.sv_163-ikar .u-445_y
{
	background-color: #FFFFFF;
}


body.sv_163-ikar .u-445_y > .ekf_746-iiavs
{
	padding: 50px 0px;
	border-top: 1px solid rgba(0,169,107, 0.13);
	line-height: 150%;
}

body.sv_163-ikar .u-445_y > .ekf_746-iiavs > div
{
	padding: 0px 30px;
}


body.sv_163-ikar .u-445_y > .ekf_746-iiavs b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.sv_163-ikar .u-445_y > .ekf_746-iiavs h2, body.sv_163-ikar .u-445_y > .ekf_746-iiavs h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(0,169,107, 1);
	text-align: center;
}


body.sv_163-ikar .gde_141-iyhc.jy_125-tie ul > li
{
	padding: 0px 10px 10px 10px;
}


body.sv_163-ikar .bkofr-590_hft
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.sv_163-ikar .bkofr-590_hft ul
{
	display: table;
    margin: 0 auto;
}
body.sv_163-ikar .bkofr-590_hft ul li
{
	line-height: 38px;
}

body.sv_163-ikar .bkofr-590_hft ul li:first-child
{
	margin-left: 0px;
}

body.sv_163-ikar .bkofr-590_hft ul li:last-child
{
	margin-right: 0px;
}

body.sv_163-ikar .lij_347__uidc
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.sv_163-ikar .lij_347__uidc .e-693_lgry
{
	color: #777777; 
}


body.sv_163-ikar .imgblock
{
	max-width: 740px;
}


body.sv_163-ikar .qfdra_212-mgs .imgblock
{
	max-width: 740px;
}

body.sv_163-ikar .gde_141-iyhc ul > li .jeo-263_tyiow > img
{
	max-width: 224px;
}


body.sv_163-ikar .fhch_799-dt .zroh_954__knhgm > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.sv_163-ikar .jld_1-gcl
{
	width: 100%; 
}

	body.sv_163-ikar .f_788-vy {
    padding: 30px 12px;
	}

	body.sv_163-ikar .u-445_y > .ekf_746-iiavs
	{
		padding: 30px 0px;
	}

	body.sv_163-ikar section.jld_1-gcl
	{
		margin-top: 30px;
	}


	body.sv_163-ikar .jen-280_naf > .fr_797-cthv
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.sv_163-ikar .h-540_dgich.jy_125-tie
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.sv_163-ikar .gde_141-iyhc.jy_125-tie
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.sv_163-ikar .fvhec-928_f
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.sv_163-ikar .fhch_799-dt
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.sv_163-ikar .irgkb_4-cpbrn > .wka_509__f
	{
		margin-top: 50px;
	}

body.sv_163-ikar .vp-922_abdo .ebz_227__gy > .uxei_415-si
{
	width: 28px;
	height: 28px;
}

body.sv_163-ikar .vp-922_abdo .ebz_227__gy > .uxei_415-si > img
{
	height: 28px;
}
	
	
body.sv_163-ikar .vp-922_abdo > .bljd_186__bqjb > .swk_15-ozl > .goiq_138-d > ul > li > a > .e-188_jyg > .kh_528-y
{
	width: 24px;
    height: 24px;
}


body.sv_163-ikar .vp-922_abdo > .bljd_186__bqjb > .swk_15-ozl > .goiq_138-d > ul > li > a > .e-188_jyg > .kh_528-y > img
{
	height: 24px;
}

	
body.sv_163-ikar .bljd_186__bqjb > .swk_15-ozl > .x-964_vjauu
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.sv_163-ikar .vp-922_abdo > .bljd_186__bqjb > .swk_15-ozl > .goiq_138-d > ul > li > a
{
	padding-top: 16px;
}
	
	
body.sv_163-ikar .vp-922_abdo > .bljd_186__bqjb > .swk_15-ozl > .goiq_138-d > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.sv_163-ikar .vp-922_abdo > .bljd_186__bqjb > .swk_15-ozl > .goiq_138-d > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.sv_163-ikar .bkofr-590_hft ul li
{
	line-height: 20px;
}
	
body.sv_163-ikar .lij_347__uidc
{
	margin-top: 30px;
}

	
body.sv_163-ikar .gde_141-iyhc.jy_125-tie ul > li
{
	padding: 0px;
}

	
}

